 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/aa6664b3/6658520/images/imahes.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 537px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 789px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-2 .u-blog-1 {
  margin: -6px auto 60px -16px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 390px;
}

.u-section-2 .u-container-layout-1 {
  padding: 14px 30px 14px 33px;
}

.u-section-2 .u-text-2 {
  margin-top: 36px;
}

.u-section-2 .u-image-1 {
  height: 140px;
  margin-top: 20px;
}

.u-section-2 .u-text-3 {
  margin: 36px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 30px 14px 33px;
}

.u-section-2 .u-text-4 {
  margin-top: 36px;
}

.u-section-2 .u-image-2 {
  height: 140px;
  margin-top: 20px;
}

.u-section-2 .u-text-5 {
  margin: 36px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 14px 30px 14px 33px;
}

.u-section-2 .u-text-6 {
  margin-top: 36px;
}

.u-section-2 .u-image-3 {
  height: 140px;
  margin-top: 20px;
}

.u-section-2 .u-text-7 {
  margin: 36px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 5px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-blog-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 738px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}